@charset "utf-8";
/* CSS Document */
.navbar-header b{display:none}
.btntop {
  width:160px;
  color:#000;
  font-size:16px;
  font-weight:bold;
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  background: #ae9a62;
  padding: 5px 20px 10px 20px;
  text-decoration: none;
  text-align:center;
  float:right
}
.btntop img{margin:0 5px 0 0}
.flag{float:right; text-align:center}
.topright {float:right; width:200px;}
#header {margin:0; border-top:11px solid #ae9a62; width:100%;}
.tagline {float:left; position:absolute; z-index:100; color:#fcf8e3; font-weight:bold; padding:0px 0 0 20px; text-shadow: 0 0 10px #666;}
.navbar-nav #active {color:#912625; font-weight:bold}

.navbar {background-color:#504B4B; padding:0;}
.redbut {float:right; clear:right; bottom:0; margin:18px 0 0 0; padding:0}
.redbut ul li{list-style:none; display:inline}
.redbut a:link {
  background-color: #912625;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  padding: 10px;
}
.redbut a {
  background-color: #912625;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  padding: 10px;
}
.redbut a:visited{text-decoration:none; color:#fff}
.redbut a:hover{text-decoration:none; color:#fff}

.breadcrumb{-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0px; background-color:transparent}
.breadcrumb a{color:#84815b}

.brown {background-color:rgba(0, 0, 0, 0.48);
filter:filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4c000000', endColorstr='#4c000000'); /* IE */
 color:#fff; padding:0 0 50px 0}
.brown h1{font-weight:bold; font-size:44px}
.brown a:link{color:#f7f2b2; text-decoration:underline}
.brown a:hover{color:#f7f2b2; text-decoration:none}
.brown a.btn-second {background-color:#fff; color:#84815b; padding:10px 30px 10px 30px; font-weight:bold; text-decoration:none;}
.brown ul {margin:20px 0 0 0; padding:0}
.brown ul li{color:#fff; font-weight:bold; font-size:16px; list-style:none; border-bottom:1px solid #545232; padding:7px 0 7px 0;}
.brown ul li a:link{color:#f7f2b2; text-decoration:none; padding:0 0 0 20px}
.brown ul li a:hover{color:#fff; text-decoration:none; background-image:url(../images/arrow_active.png); background-repeat:no-repeat; background-position:center left}
.brown ul li a.selected{color:#fff; text-decoration:none; background-image:url(../images/arrow_active.png); background-repeat:no-repeat; background-position:center left}


#book {background-color:#84815b; height:282px; margin:20px 0 0 0; padding:50px 0 0 0; border:1px solid #fff}
#book p{margin:30px 10px 30px 10px; color:#fff; font-size:13px; font-weight:bold; text-align:center}
#bookbut {
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #84815b;
  font-size: 28px;
  font-weight:bold;
  background: #f7f2b2;
  padding: 20px 20px 20px 20px;
  text-decoration: none;
  margin:0 0 0 60px
}

.redbut > ul {
  margin-bottom: 0;
}
#bookbut:hover {
  background: #ddd790;
  text-decoration: none;
  color: #84815b;
}

#groupbut {
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  border:1px solid #fff;
  font-family: Arial;
  color: #fff;
  font-size: 18px;
  font-weight:bold;
  background: #84815b;
  padding: 20px 20px 20px 20px;
  margin:0px 0 0 80px;
  text-decoration: none;
}

#groupbut:hover {
  background: #f7f2b2;
  text-decoration: none;
  color: #84815b;
}



.slide-image {width: 100%;}
.carousel-holder {margin-bottom: 30px; margin:20px 0 0 0}
.carousel-control,
.item {border-radius: 4px;}

.space{padding:20px 0 0 0}
.item{background-color:#912625;}
.item h3{ font-size:18px; color:#fff; font-weight:bold; margin:10px 0 5px 20px}
.item p{color:#fff; font-size:14px; margin:10px 20px 20px 20px}

.itemb{background-color:#84815b; padding:20px}
.itemb h2{ font-size:22px; color:#fff; font-weight:bold; margin:10px 0 5px 20px; text-shadow: 0 0 10px #474747;}
.itemb p{color:#fff; font-size:14px; margin:10px 20px 20px 20px}
.itemb img{float:left; margin:10px 20px 20px 0}
.itemb a:link{color:#fff; text-decoration:underline}
.itemb a:visited{color:#fff}
.itemb a:hover{color:#fff; text-decoration:none}

.linkss ul{margin:0; padding:0;}
.linkss ul li{background-color:#fff; color:#000; list-style:none; margin:10px 0 0 0; padding:10px 0 10px 0; border-bottom:10px solid #73899d;}
.linkss ul li span{margin:0 30px 0 0; border-bottom:10px solid #adcf47; padding:0 0 14px 20px; font-size:10px}
.linkss a{font-size:18px;}
.linkss img{float:right; margin:0 20px 0 0}
.linkss h6{background-color:rgba(51, 51, 51, 0.77); font-size:26px; display:inline-block; }
.linkss h6 a {
  display: inline-block;
  padding: 10px 20px;
  color:#fff; 
}

iframe{margin:10px 0 0 0}
.social {background-color:#ae9a62; padding:10px 0 10px 20px; font-size:26px; color:#000; margin:20px 0 0 0; font-weight:bold}
.socialicons {background-color:#fff; padding:10px 0 10px 20px}
.socialicons img{margin:0 20px 0 0}
footer {background-color:rgba(51, 51, 51, 0.77); color:#fff; padding:10px 0 30px 0; font-size:16px}
footer ul{margin:0; padding:0 0 0 20px}
footer ul li {display:inline}
footer ul li a{color:#fff; margin:0 20px 0 0}
footer ul li a:hover{color:#fff;}

.intro {background-color:rgba(51, 51, 51, 0.77); margin:20px 0 0 0; padding:20px; color:#fff}
.intro h1{margin:0}
.btn-primary { margin:0 0 20px 20px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;}



.button {width:100%; padding:10px 0 10px 0; background-color:#fff; color:#000; text-align:center; font-weight:bold}
.button a:link{color:#000}
.button a:visited{color:#000}
.button a:hover{color:#000}
.book { margin:20px 0 0 0;}
.book p{margin:18px 10px; color:#fff; font-size:13px; font-weight:bold; text-align:center}
.bookbut {
  background: #f7f2b2 none repeat scroll 0 0;
  border-radius: 28px;
  color: #84815b;
  font-family: Arial;
  font-size: 36px;
  font-weight: bold;
  margin: 0 auto;
  padding: 20px;
  text-decoration: none;
  display:inline-block;
}

.bookbut:hover {
  background: #ddd790;
  text-decoration: none;
  color: #84815b;
}

.groupbut {
  background: #84815b none repeat scroll 0 0;
  border: 1px solid #fff;
  border-radius: 15px;
  color: #fff;
  font-family: Arial;
  font-size: 18px;
  font-weight: bold;
  margin: 0 auto;
  padding: 20px;
  text-decoration: none;
  display:inline-block;
}

.groupbut:hover {
  background: #f7f2b2;
  text-decoration: none;
  color: #84815b;
}

.article {padding:10px 0 0 20px; margin:20px 0 0 0}
.article img{float:left; border:5px solid #FFFDCA; margin:0 20px 0 0}
.article img:hover{border:5px solid #FFF;}
.article h4{font-size:16px; font-weight:normal; margin:0}
.article h5{font-size:18px; color:#912625; font-weight:normal; margin:0;}

.socialb a:link{text-decoration:none; color:#fff}
.socialb a:hover{color:#fff}
.btn-twitter {
    background: #00acee;
    border-radius: 0;
    color: #fff;
	
}
.btn-twitter:link, .btn-twitter:visited {
    color: #fff;
}
.btn-twitter:active, .btn-twitter:hover {
    background: #0087bd;
    color: #fff
}
.btn-facebook {
    background: #3b5998;
    border-radius: 0;
    color: #fff
}
.btn-facebook:link, .btn-facebook:visited {
    color: #fff
}
.btn-facebook:active, .btn-facebook:hover {
    background: #30477a;
    color: #fff
}

.btn-pinterest {
    background: #cb2026;
    border-radius: 0;
    color: #fff
}
.btn-pinterest:link, .btn-pinterest:visited {
    color: #fff
}
.btn-pinterest:active, .btn-pinterest:hover {
    background: rgba(0, 0, 0, 0.43);
    color: #fff
}
.book_content {
  background-color: rgba(0, 0, 0, 0.43);
  display: inline-block;
  height: 100%;
  padding:25px 0;
  text-align: center;
  width: 100%;
}
/*Tablet*/

@media (max-width:1200px){
.bookbut {
  font-size: 24px;
  padding: 8px 15px;
}
.groupbut {
  font-size: 16px;
  padding: 14px;
}
.book p {
  margin: 11px 10px;
}
.item p {
  font-size: 13px;
  margin: 10px 0 10px 12px;
}
.item h3 {
  font-size: 15px;
  margin: 10px 0 5px 12px;
}
.brown h1 {
  font-size: 30px;
  font-weight: bold;
}
h3 {
  font-size: 22px;
}
h2 {
  font-size: 27px;
}
}
@media (max-width:991px){
.navbar-brand > img {
    display: block;
    max-width: 140px;
}
.nav > li > a {
  padding: 10px 14px;
}
.space .img-responsive {
  width: 100%;
}
.space > div {
  margin-bottom: 20px;
}
.social {
  font-size: 20px;
}
.socialicons img {
  margin: 0 10px 0 0;
  max-width: 35px;
}
h1{
  font-size: 30px;
}
	}
@media (min-width: 768px) and (max-width: 992px) {
/*.redbut {float:right; margin:-20px 0 0 0; padding:0;}*/
.redbut ul li{list-style:none; display:inline}
.redbut a:link{background-color:#912625; font-size:14px; color:#fff; padding:10px 10px 10px 10px}
.redbut a:visited{text-decoration:none}
.redbut a:hover{text-decoration:none; color:#e6dada}
/*.book {background-color:#84815b; height:282px; margin:20px 0 0 0; padding:50px 0 0 0}*/
.book p{margin:30px 10px 30px 10px; color:#fff; font-size:18px; font-weight:bold; text-align:center}
/*.bookbut {
   font-size: 36px;
  font-weight:bold;
  background: #f7f2b2;
  padding: 20px 20px 20px 20px;
  margin:0 0 0 220px;
  text-decoration: none;
}
.groupbut {
  font-size: 18px;
  font-weight:bold;
  background: #84815b;
  padding: 20px 20px 20px 20px;
  margin:0px 0 0 280px;
  text-decoration: none;
}*/
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
.navbar-brand {float:left; position:absolute; top:50px;}
.redbut img{margin:20px 0 0 0;}
}


/*Mobile ??????*/
@media (max-width: 767px) {
	.btntop {
  padding: 5px 10px 10px;
}
body{padding:50px 0 0 0;}
.navbar{position:fixed; top:-210px; left:0; z-index:1030;}	
.navbar-header b{color:#fff; text-align:right; position:absolute; right:70px; top:10px; font-weight:normal; font-size:18px; display:block}
#header {border-top:0px solid #adcf47; width:100%; margin:0}
/* delete this  margin:0; top:0; position:absolute; */
.carousel-holder {margin:0}
.navbar-brand {margin:10px 0 10px}
.navbar-brand img{width:70%; height:70%}
.navbar-inverse {margin:210px 0 0 0}
.tagline {float:left; position:absolute; z-index:100; color:#fff; font-size:20px; text-align:center; font-weight:bold; padding:0 20px 0 20px; text-shadow: 0 0 10px #666;}

/*.book {background-color:rgba(0, 0, 0, 0.43); height:282px; margin:20px 0 0 0; padding:30px 20px 0 20px}
.book p{margin:0; color:#fff; font-size:16px; font-weight:bold; text-align:center;}
.bookbut {
  font-size: 20px;
  font-weight:bold;
  background: #f7f2b2;
  padding: 20px 20px 20px 20px;
  margin:0 0 20px 0; 
  text-align:center;
  width:100%; 
  float:left;
  text-decoration: none;
}
.groupbut {
  font-size: 18px;
  font-weight:bold;
  background: #84815b;
  padding: 20px 20px 20px 20px;
  width:100%;
  float:left;
  text-align:center;
  margin:20px 0 0 0;
  text-decoration: none;
}*/
.redbut {
  bottom: 0;
  clear: both;
  display: inline-block;
  float: none;
  margin: 10px 0 0;
  width: 100%;
}
.redbut ul {margin:0; padding:0}
.redbut ul li a{list-style:none; width:100%; display:block; padding:0; margin:0 0 1px 0}
.redbut a:link{background-color:#912625; font-size:18px; color:#fff; padding:10px 10px 10px 10px}
.breadcrumb{margin:30px 0 10px 0}

.linkss ul li span{padding:0 0 13px 5px ;margin:0 10px 0 0; font-size:10px}
.linkss a{font-size:14px;}
.linkss img{display:none}
.socialicons {background-color:#fff; padding:10px 0 10px 20px}
/*.socialicons img{margin:20px 30px 20px 30px}*/
#bookbut {
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: #84815b;
  font-size: 20px;
  font-weight:bold;
  background: #f7f2b2;
  padding: 20px 20px 20px 20px;
  margin:0 0 0 50px;
  text-decoration: none;
}
#groupbut {
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  border:1px solid #fff;
  font-family: Arial;
  color: #fff;
  font-size: 14px;
  font-weight:bold;
  background: #84815b;
  padding: 20px 20px 20px 20px;
  margin:0px 0 0 60px;
  text-decoration: none;
}
.social {
  font-size: 20px;
}
}
@media (max-width:560px){
	footer ul li {
  display: block;
  text-align:center;
}
footer ul li a {
  margin: 0;
}
.social {
  font-size: 18px;
}
.brown h1 {
  font-size: 24px;
  font-weight: bold;
}
h1 {
  font-size: 25px;
}
}

@media (max-width:420px){
	.bookbut {
  font-size: 18px;
  padding: 8px 15px;
}
.groupbut {
  border-radius: 8px;
  font-size: 16px;
  padding: 7px 9px;
}
.social {
  font-size: 16px;
}
h2 {
  font-size: 24px;
}
	}
